Subject: Re: 23.1.95; rcirc creates thousands of temp buffers

From: Leo <[email-masked]>
Date: Mon, 26 Sep 2011 10:18:41 +0800

On 2010-05-06 08:43 +0800, Ryan Yeske wrote:
> I cannot reproduce this here.
>
> Leo, what server was this on?
>
> These buffers are created when the server is sending out the NAMES for
> a channel (response 353), and is killed when the server responds with
> a 366 to signify the end of names.
>
> Ryan

In rcirc-handler-332 and rcirc-handler-333, the created TMP buffer is
not killed. Do we need to patch it so that its TMP buffer is gc'd?

BTW, I have only have two occurrences of this bug and still have no
recipe to reproduce it. I remember it happened when I killed some rcirc
buffer.

Leo